@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Mulish:wght@300;400;600;700&display=swap');
/*font-family: 'Mulish', sans-serif;*/
@import url('https://fonts.googleapis.com/css2?family=Karla:wght@200;300;400;500;600;700&display=swap');
/*font-family: 'Karla', sans-serif;*/
*
{
    margin: 0;
    padding: 0;
	font-family: 'Karla', sans-serif;}

a{
text-decoration: none;
}


.partyhystorique{
width: 100%;
height: auto;
margin: 0px auto;
margin-top: 30px;
}


.partyhyillustration{
width: 99%;
height:400px;
background-color:#AAA7A7;
background-image: url("../images/emotions.jpg");
background-size: cover;
margin: 0px auto;
}

.divtextparty{
width: 80%;
height:200px;
position: relative;
top: 100px;
margin: 0px auto	
}

.divtextparty p{
letter-spacing: 10px;
text-align: center;
color: #fff;
font-weight: bold;
text-shadow: 1px 1px #333;
}

.divtextparty h1{
text-align: center;
font-family: 'Rammetto One', sans-serif;
font-size: 70px;
color: #fff;
text-shadow: 3px 3px #333;
}

.partyhyscenter{
width: 70%;
height: 1200px;
margin: 0px auto;
margin-top: 50px;

}

.titrezonex{
width: 100%;
height:80px;
margin: 0px auto;

}

.titrezonex h1{
font-family: 'Rammetto One', sans-serif;
color: #FB144E;
}

.contenuzonex{
width: 100%;
height:700px;
margin: 0px auto;
}

.contenuzonex p{
text-align: justify;
line-height: 1.5;
color:#464545;
font-size: 17px;
}

.contenuzonex h4{
color: #FB144E;
}


.contenuzonex-1{
width: 88%;
height:300px;

margin: 0px auto;
}

.contenuzonex-titre{
width: 80%;
height:90px;

margin: 0px auto;
}

.contenuzonex-titre h1{
text-align: center;
font-family: 'Rammetto One', sans-serif;
}

.contenuzonex-service{
width: 100%;
height:300px;
display: flex;

justify-content: space-between;
margin: 0px auto;}
	
.boxservices{
width: 30%;
height:200px;
margin: 5px;

	
}

.imagezonex{
width: 200px;
height:200px;
border-radius: 50%;
border: dashed 8px #FB144E;
background-color:#fff;
}

.imagezonexcover{
width: 100%;
height:100%;
border-radius: 50%;
object-fit: cover;
}
.titrezonexx{
width: 100%;
height:80px;
}
.titrezonexx h4{
text-align: center;
font-size: 18px;
position: relative;
top: 15px;
}

@media only screen and (min-width: 481px) and (max-width: 1024px){
	
 *{
padding: 0;
margin: 0;}
	


	
}


@media only screen and (min-width: 200px) and (max-width: 480px){
	
*{
padding: 0;
margin: 0;}
	

	
.divtextparty{
width: 100%;
height:200px;
position: relative;
top: 100px;
margin: 0px auto	
}

.divtextparty p{
letter-spacing: 10px;
text-align: center;
color: #fff;
font-weight: bold;
text-shadow: 1px 1px #333;
}

.divtextparty h1{
text-align: center;
font-family: 'Rammetto One', sans-serif;
font-size: 40px;
color: #fff;
text-shadow: 3px 3px #333;
}
	
.partyhyscenter{
width: 99%;
height: auto;
margin: 0px auto;
margin-top: 50px;
}	
	
.titrezonex{
width: 90%;
height:80px;

margin: 0px auto;
}

.titrezonex h1{
font-family: 'Rammetto One', sans-serif;
color: #FB144E;
font-size: 18px;
}

.contenuzonex{
width: 90%;
height:auto;
margin: 0px auto;
}

.contenuzonex p{
text-align: justify;
line-height: 1.5;
color:#464545;
font-size: 17px;
}
	
	

.contenuzonex-1{
width: 88%;
height:auto;

margin: 0px auto;
}

.contenuzonex-titre{
width: 80%;
height:90px;

margin: 0px auto;
}

.contenuzonex-titre h1{
text-align: center;
font-family: 'Rammetto One', sans-serif;
font-size: 22px;
position: relative;
top: 30px;
}

.contenuzonex-service{
width: 90%;
height:auto;
display: block;
background-color: aliceblue;
justify-content: space-between;
margin: 0px auto;}
	
.boxservices{
width: 100%;
height:auto;
margin: 5px;	
}

.imagezonex{
width: 200px;
height:200px;
border-radius: 50%;
margin: 0px auto;
background-color:#fff;
}

.imagezonexcover{
width: 100%;
height:100%;
object-fit: cover;
}
.titrezonexx{
width: 100%;
height:80px;
}
.titrezonexx h4{
text-align: center;
font-size: 18px;
position: relative;
top: 15px;
}	


}


